NoMachine NX Server NXCONFIGURE.SH Remote Denial Of Service Vulnerability

Bugtraq ID: 22308
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 30 2007 12:00AM
Updated: Jan 30 2007 05:08PM
Credit: Reported by the vendor.
Vulnerable: NoMachine NX Server 2.1 -17
Not Vulnerable: NoMachine NX Server 2.1 -18


 

Privacy Statement
Copyright 2010, SecurityFocus